---
{
  "authors": [ "Jack Marr" ],
  "title": "Red Door Collective | Nashville Eviction Report, August 2021",
  "description": "A summary of the evictions happening in Davidson County.",
  "image": "/article-covers/zipcode-heat-map-2020-2021.png",
  "published": "2021-08-25",
}
---

![Cover](/images/eviction-report-h1-2021/cover.png)

[Printable report available here](/reports/RDC-Nashville-Eviction-Report-Aug-2021.pdf)

## SUMMARY

<text-column>

### RED DOOR COLLECTIVE

<align-right> 
  <sized-image
  alt="A house with a red front door left open with roses in the foreground."
  src="/images/eviction-report-h1-2021/roses-artwork.png"
  />
</align-right>

Red Door Collective was created to support and defend renters through collective action. We recognize the capitalist commodification of housing is a tool of oppression and affects poor, working class, and marginalized communities the hardest. Our survival depends on fighting shoulder to shoulder for safe, accessible, and dignified housing.

### NASHVILLE, TENNESSEE

Nashville is located in Davidson County, Tennessee. The city has historically been racially segregated with black communities being disproportionately displaced by development. In the past decade there has been unsustainable growth with insufficient investment into affordable housing and renter protections. Many properties have been snatched up by a handful of property owners, particularly following natural disasters.

### PAST AND PRESENT

The number and rate of detainer warrants issued in Davidson Co. increased between 2017 and 2019. At least 67% of the cases in 2019 resulted in an eviction. Between April 2020 and March 2021, 7,904 detainer warrants were issued. Between October and December 2020, at least 42% of closed cases ended in eviction. A few landlords and an even smaller number of attorneys are associated with the majority of eviction cases in Davidson Co.

### FUTURE OF HOUSING

A collective effort of Nashvillians is needed to make substantial change. We at Red Door Collective understand the urgent need for comprehensive rent relief, new affordable housing, and additional protections for renters.

</text-column>

## NOTES

### PURPOSE

The purpose of this report is to shed light on the frequency and general characteristics of evictions in Davidson Co., Tennessee. There is a lack of public-facing data, reporting, and information on this issue. In order to better organize around preventing evictions and improving housing access, we must know who is evicting people, how often, and where evictions happen.

### DATA

The primary source for this dataset is available in the Public Inquiry System for the Offices of the Circuit Court Clerk in Davidson Co., Tennessee, also known as "CaseLink." The data used in this report were gathered from CaseLink and additional data requests to the Clerk's office. The data were pulled on and are accurate as of April, 21, 2021. Data were cleaned to improve accuracy of addresses and plaintiff and defendant names. Judgment information were manually documented from CaseLink. All data gathering, cleaning, and analysis was conducted by RDC volunteers.

### LIMITATIONS

There are some limitations to using these data, such as lack of demographic information, reporting inaccuracies, and incomplete information on submitted documents. CaseLink offers no guarantees of accuracy, presenting records as scanned and often handwritten detainer warrants. These data also do not account for the evictions occuring outside of the legal process.

### DEFINITIONS

**Eviction** - the civil process by which a landlord removes a tenant or renter from their rental property

**Detainer warrant (DW)** - A detainer warrant is the legal document that informs the tenant or renter about pending eviction proceeding. It means the legal process has begun and does not mean someone has been evicted (yet).

**Plaintiff** - In eviction cases, the property owner seeking to remove a tenant.

**Plaintiff attorney** - Legal representative for the plaintiff.

**Defendant** - In eviction cases, the tenant or renter.

**Judgment** - The outcome of legal proceedings. Outcomes for eviction proceedings include non-suit (withdraw of the case by plaintiff), possession (eviction of tenant), possession with monetary damages or fees, and dismissal.

**Writ of Restitution** - The legal document that officially evicts a tenant after an eviction case is heard and grants possession to the plaintiff.

# BACKGROUND

### EVICTIONS IN NASHVILLE

In Davidson Co., renters can be evicted for any violation of their lease, including non-payment of rent. Landlords are required to provide written notice of potential eviction with 14 days to correct the issue for late payment of rent (T.C.A.Section 66-28-505) [\[1\]](https://law.justia.com/codes/tennessee/2019/title-66/chapter-28/part-5/section-66-28-505/). Tenants can sign away renter protections if such language is included in their lease. Evictions are a civil process and do not guarantee the renter legal representation.

### DEMOGRAPHICS

Approximately 700,000 people [\[2\]](https://www.census.gov/quickfacts/fact/table/davidsoncountytennessee/PST045219) live in Davidson Co. as of 2019. Twenty-seven percent are Black/African American and 10% are Hispanic/Latinx. Between 2015 and 2019, the average gross rent was $1,102 and per capita income was $36,440. In 2019, only 54.3% of housing units were occupied by their owner.

### HOUSING SHORTAGE, SEGREGATION

There is a long history of racist and classist policies driving the racial segregation of housing in Nashville. Laws such as the Slum Clearance and Urban Redevelopment Act (1945) and Federal Aid Highway Act of 1956 contributed to the destruction of predominantly black neighborhoods. Gentrification is celebrated as progress despite little evidence that such destruction positively affects the existing residents of these neighborhoods [\[3\]](ttps://doi.org/10.1111/cico.12444).

In recent years the cost of living in Nashville has skyrocketed with few options for low-income residents and families who struggle to stay in their homes or find new ones. At least 7,000 Nashvillians rely on public housing vouchers to pay rent [\[4\]](https://www.newschannel5.com/news/public-housing-tenants-feel-forced-out-of-village-west-apartments).

![Two Red Door Collective members holding up a banner that reads "Safe Homes for Nashville"](/images/eviction-report-h1-2021/safe-home-banner.jpg)

# DISASTER(S) STRIKE

### SEVERE WEATHER EVENTS

Immediately prior to the COVID-19 pandemic, Davidson Co. was hit by a deadly tornado on the night of March 2 and into the morning of March 3, 2020 [\[5\]](https://www.arkansasonline.com/news/2020/mar/03/tornado-hits-downtown-nashville-least-7-die-tennes/). Following natural disasters such as the catastrophic flooding in May 2010, many homeowners are suddenly bombarded with offers to buy their now damaged homes. Increased gentrification has been significant in historically neglected and oppressed areas of Nashville impacted by severe weather events such as East and North Nashville; this gentrification has resulted in further displacement of longstanding communities.

![Scenes of destruction in Nashville after the 2020 tornado.](/images/eviction-report-h1-2021/destruction.jpg)

### AFFECTS OF COVID-19

Throughout the COVID-19 pandemic, there have been temporary changes to Davidson Co. court rules and procedures. In mid 2020 witnesses were not allowed inside the courtroom. In late 2020 the number of cases heard was limited. General Sessions court was shut down between December 2020 and March 2021.

### DIVERSIONARY COURT

After the COVID-19 pandemic, Judge Rachel Bell founded the LEGACY diversionary court [\[6\]](https://www.tennessean.com/story/news/2021/03/27/new-nashville-court-reroutes-housing-disputes-moratorium-ends/6955283002/). The goal of this court is to mediate eviction proceedings between tenants and landlords, help connect tenants to resources such as monetary rental assistance, and prevent evictions.

### CASE BACKLOG AND ILLEGAL EVICTIONS

While eviction hearings were delayed by COVID restrictions and the CDC eviction moratorium, nearly 2,000 cases were yet to be heard in Spring 2021 [\[7\]](https://www.wsmv.com/video/legal-aid-reports-cases-of-landlords-using-illegal-tactics-to-remove-tenants/video_0a4e1138-f5fa-5123-b17d-286adf48095b.html#:~:text=Legal%20Aid%20reports%20cases%20of%20landlords%20using%20illegal,illegal%20tactics%20to%20get%20financially%20strapped%20renters%20out.). Community advocates noted that many residents were being illegaly scared out of their residences illegally by landlords and property managers.

# EVICTION DATA, 2017-2019

Between January 1, 2017 and December 31, 2019, over 31,000 detainer warrants (DWs) were filed. A detainer warrant is the document that informs a tenant or renter of their upcoming eviction proceeding. The number filed per year increased 20% over the three-year period, with approximately 9,358 detainer warrants filed in 2017, 10,543 in 2018, and 11,471 in 2019. While the population of Davidson Co. increased in this time frame, the rate of detainer warrants filed per year also increased from 14.2 DWs issued per 10,000 persons in 2017 to 16.8 in 2019. The number of DWs issued per month varied widely and seasonal trends are inconsistent between years.

![Figure 1. Number of detainer warrants issued by month 2017-2019, Davidson Co. Tennessee](/images/eviction-report-h1-2021/eviction-bar-chart.png "Figure 1. Number of detainer warrants issued by month 2017-2019, Davidson Co. Tennessee")

<row>
<text-column portion="2">

#### Table 1. Ten most common plaintiffs by number of detainer warrants, 2017-2019, Davidson Co. Tennessee]

| Plaintiff                                   | Count |
|---------------------------------------------|-------|
| Metropolitan Development and Housing Agency | 6,018 |
| Urban Housing Solutions                     | 702   |
| Nashboro Village Apartments                 | 654   |
| Woodbine Community Organizations            | 374   |
| Arbor Hill Apartments                       | 365   |
| Cove at Priest Lake Apartments              | 338   |
| Hickory Highlands Apartment Homes           | 297   |
| Elmington Property Management               | 295   |
| Overlook Apartments                         | 255   |
| Hickory Chase Apartments                    | 245   |
| Freeman Webb Company Realtors               | 244   |
</text-column>

</row>

Ten plaintiffs represent nearly one-third of DWs in Nashville during this time period (Table 1). At least 4,000 unique plaintiff names account for the other two-thirds of DWs. Because plaintiff names change and are inconsistently listed on detainer warrants, the number of cases shown are an approximation. Between 2017 and 2019, the Metropolitan Development and Housing Agency (MDHA) alone accounts for approximately 1 of every 5 DWs issued between 2017 and 2019.

# PLAINTIFF ATTORNEYS AND JUDGMENTS, 2017-2019

A consistent group of eviction attorneys are responsible for representing the majority (74.1% in 2019) of eviction cases in Davidson Co., Tennessee (Table 2). The five most common attorneys are consistent between years and represent a growing percent of all DWs filed while other attorneys and plaintiffs representing themselves are listed on a smaller percentage of DWs each year.

#### TABLE 2. NUMBER AND PERCENT DETAINER WARRANTS BY PLAINTIFF ATTORNEY AND YEAR, 2017–2019, DAVIDSON CO. TENNESSEE

| Attorney                    	| 2017 Count 	| 2017 Percent 	| 2018 Count 	| 2018 Percent 	| 2019 Count 	| 2019 Percent 	|
|-----------------------------	|------------	|--------------	|------------	|--------------	|------------	|--------------	|
| William Henry Choppin       	| 1,816       	| 19.4%        	| 2,106      	| 20.0%        	| 2,097      	| 18.3%        	|
| Gary Steven Rubenstein      	| 1,739      	| 18.6%        	| 1,862      	| 17.7%        	| 2,088      	| 18.2%        	|
| M. Wesley Hall III          	| 1,492      	| 15.9%        	| 1,549      	| 14.7%        	| 1,786      	| 15.6%        	|
| Jennifer Jo McCoy           	| 591        	| 6.3%         	| 1,531      	| 14.5%        	| 2,163      	| 18.9%        	|
| Robert Joseph Hill          	| 440        	| 4.7%         	| 418        	| 4.0%         	| 363        	| 3.2%         	|
| Plaintiff representing self 	| 1,199      	| 12.8%        	| 1,167      	| 11.1%        	| 1,125      	| 9.8%         	|
| Other attorney              	| 2,081      	| 22.2%        	| 1,910      	| 18.1%        	| 1,849      	| 16.1%        	|
| **TOTAL**                       	| **9,358**      	| **100.0%**       	| **10,543**     	| **100.0%**       	| **11,471**     	| **100.0%**       	|

<text-column>

<align-left>
![Figure 2. Judgments of 574 randomly-selected closed cases, 2019, Davidson Co. Tennessee](/images/eviction-report-h1-2021/judgments-pie-chart.png "Figure 2. Judgments of 574 randomly-selected closed cases, 2019, Davidson Co. Tennessee")
</align-left>

Judgment data was manually entered from CaseLink. To reduce the workload of determining frequency of judgment outcomes for historical data, we used a random number generator to sample 5% (574) of DWs from 2019. While the below data does not include all cases, we believe it can provide insight into historical trends.

Figure 2 shows that over half of cases sampled resulted in repossession of property. Approximately 1 in 5 resulted in a non-suit. The category non-suit is used when cases are settled outside of court and could mean any outcome for the tenant. Cases with "other" judgments typically did not have a judgment listed despite being closed.

</text-column>

For the 221 cases with monetary damages ("possession and fees"), approximately $750,000 total was awarded to plaintiffs with an average of $3,434 per case. The median financial award was $2,443 per case.

![A pedestrian bridge with a poster hanging on its fencing that reads "All my homies hate landlords".](/images/eviction-report-h1-2021/bridge.jpg)

### EVICTION DATA 2020-2021

The COVID-19 pandemic has significantly impacted the total number of detainer warrants (DWs) issued in Davidson County as well as the most frequent plaintiffs seeking to evict people. In prior years (see Figure 1), between 700 and 1,300 DWs were issued every month. The number of DWs issued per month sharply declined to 122 cases in April 2020, but rebounded slightly in Summer 2020 (Figure 3). If the number of DWs issued in Davidson Co. continued to grow in the absence of COVID-19, we would have expected approximately 10% more DWs compared to 2020, or 12,650 issued per year and 1,054 per month in 2021. The following sections include some charts from April 2020 to March 2021 to illustrate how one year of the COVID-19 pandemic has affected evictions.

![Figure 3. Number of detainer warrants issued by month, January 2020 to March 2021, Davidson Co. Tennessee](/images/eviction-report-h1-2021/monthly-bar-chart.png "Figure 3. Number of detainer warrants issued by month, January 2020 to March 2021, Davidson Co. Tennessee")

## MOST COMMON PLAINTIFFS AND ATTORNEYS, 2020-2021

![Figure 4. Ten most common plaintiffs by number of detainer warrants (N), April 2020 to March 2021, Davidson Co. Tennessee](/images/eviction-report-h1-2021/top-evictors.png "Figure 4. Ten most common plaintiffs by number of detainer warrants (N), April 2020 to March 2021, Davidson Co. Tennessee")

The most common plaintiffs listed on DWs between April 2020 and March 2021 include the Metropolitan Development and Housing Agency (MDHA), Elmington Property Management, and Hickory Highlands Apartments (Figure 4). MDHA decreased their overall share of evictions since COVID-19, but are still the most frequently listed plaintiff during this period. The same five attorneys were most frequently listed on detainer warrants during this time frame as in previous years (Table 3). These attorneys' most frequent plaintiffs are some of the most common plaintiffs overall.

#### Table 3. Five most common plaintiff attorneys, April 2020 to March 2021, Davidson Co. Tennessee

| Attorney               | Number of detainer warrants | Most frequent plaintiff represented by number of detainer warrants (n)                                        |
|------------------------|-----------------------------|---------------------------------------------------------------------------------------------------------------|
| Jennifer Jo McCoy      | 1,422                       | Hickory Highlands Apartment Homes (88), Hickory Chase Apartments (82), Creekstone Apartments (41)             |
| M. Wesley Hall III     | 1,117                       | Elmington Property Management (177), 1st Nashville Realty & Management Inc. (32), DCM Hampton LLC (29)        |
| Gary Steven Rubenstein | 748                         | Cove at Priest Lask Apartments (48), Cambridge at Hickory Hollow Apartments (42), Chimney Top Apartments (41) |
| Robert Joseph Hill II  | 198                         | Point Breeze Apartments (27), Lakeview Terrace Motel (13)                                                     |
| William Henry Choppin  | 181                         | Metropolitan Development and Housing Agency (180)                                                             |

## NUMBER OF DEFENDANTS AND CASE JUDGMENTS, 2020-2021

<row>
<column portion="1">
![Figure 5. Number of detainer warrants and named defendants by month, October to December 2020, Davidson Co. Tennessee](/images/eviction-report-h1-2021/defendants-bar-chart.png "Figure 5. Number of detainer warrants and named defendants by month, October to December 2020, Davidson Co. Tennessee")
</column>
<column portion="1">
![Figure 6. Judgments of closed cases, October to December 2020, Davidson Co. Tennessee](/images/eviction-report-h1-2021/judgments-pie-chart2.png "Figure 6. Judgments of closed cases, October to December 2020, Davidson Co. Tennessee")
</column>
</row>
On average, for every five DWs submitted between October 2020 and March 2021, at least six people are listed as defendants (Figure 5). We know that this number largely underestimates the total number of people at risk of being evicted; DWs are not required to list all defendants, including children living inside the home. 

We began collecting judgments consistently in October 2020. Approximately 1,711 DWs were filed between October 1 and December 31, 2020. By April 21, 2021 988 of those cases were closed. Figure 6 shows that the majority of cases in this time period resulted in non-suits. Only 22% of the cases we sampled from 2019 resulted in a non-suit judgment (Figure 2). Over 40% of closed cases resulted in repossession of property by the landlord. The majority of cases were decided in favor of the plaintiff by default or absence of the defendant in court. Only 4.7% of cases ended in dismissal. We have noted that since these data were collected, some landlords have returned to court to seek monetary damages after winning possession. Due to these additional judgments and illegal evictions occurring outside of the judicial process, we assume the rate of eviction and owing monetary damages following a DW is much higher than documented here.

Of the 141 cases that noted both possession and financial damages, over $877,000 was awarded to plaintiffs or an average of $6,177. The median financial award was $5,386.

## MAPPING DETAINER WARRANTS AND EVICTIONS, 2017-2021

<row>
  <column portion="1">
  ![Figure 7. Rate of detainer warrants issued per month by zip code, January 2017 to December 2019, Davidson Co. Tennessee](/images/eviction-report-h1-2021/zipcode-heat-map-2017-2019.png "Figure 7. Rate of detainer warrants issued per month by zip code, January 2017 to December 2019, Davidson Co. Tennessee")
  </column>

  <column portion="1">
  ![Figure 8. Rate of detainer warrants issued per month by zip code, January 2020 to March 2021, Davidson Co. Tennessee](/images/eviction-report-h1-2021/zipcode-heat-map-2020-2021.png "Figure 8. Rate of detainer warrants issued per month by zip code, January 2020 to March 2021, Davidson Co. Tennessee")
  </column>
</row>

![Heat map legend](/images/eviction-report-h1-2021/heat-map-legend.png)

The number of DWs filed per month differed by ZIP code across time. To account for population differences between ZIP codes, we calculated rates with 2019 population estimates. The monthly rates were split into four equal groups called "quartiles" to compare highest and lowest rates of DWs issued across Davidson Co. Becase ZIP codes cross county lines, rates for some ZIP codes (i.e. 37027, 37135) are likely underestimated. Rates are calculated per 10,000 persons.

Overall, the ZIP codes with the highest and lowest rates did not significantly change between 2017-2019 (Figure 7) and 2020-2021 (Figure 8) data. As a whole, there are higher rates of DWs issued in the eastern half of Davidson Co. in neighborhoods such as North Nashville, South Nashville, Antioch, Madison, and Donelson. Neighborhoods in the western half of Davidson Co. such as Belle Meade, Bellevue, and Joelton tended to have lower rates of DWs issued. It is worth noting that the range rates of DWs issued monthly was smaller in 2020-2021 compared to 2017-2019.

## CONCLUSION

<text-column>

This document was put together in the Spring and Summer of 2021, in the months when the CDC Moratorium was set to expire and then pushed back temporarily. There are hundreds of families who have waited months to hear about rent relief in Davidson Co. after struggling with bureaucratic barriers. Nearly 1 in 5 Tennesseans are still behind on their rent [\[8\]](https://www.cbpp.org/research/poverty-and-inequality/tracking-the-covid-19-recessions-effects-on-food-housing-and). In recent months, numerous community groups have fought to hold landlords accountable for their abuses and disregard for renters across Nashville, including at Mosaic Apartments, WC Mobile Home Community, The Blue Note Apartments, and Porter East Apartments. To say this report will come at a crossroads in housing justice is an understatement. We must ask ourselves difficult questions: How many more families will be forced out of their homes? How many people who sustain Nashville will no longer be able to live here? How can we ensure development reflects the interests of our community? What are we willing to do for our freedom?

<align-left>
![Where is Bill Lee poster](/images/eviction-report-h1-2021/bill-lee.png)
</align-left>

Since at least 2017, detainer warrant filings have increased and are now backlogged as we wait for hundreds of cases filed during the COVID-19 pandemic to be settled. Evictions have disproportionately affected the underserved areas of Nashville. Housing costs have skyrocketed in the midst of rapid gentrification and few low-income options exist. These are desperate times that require collective action on a massive scale.

The first step of rectifying these injustices is to expose them to the light. We hope that this report increases awareness, agency, and agitation towards action. A better world is possible.
</text-column>

![housing art backdrop](/images/eviction-report-h1-2021/housing-art-backdrop.png)

### CONTACT INFORMATION

Web: [reddoorcollective.org](https://reddoorcollective.org)

Phone: 615-398-2859

Email: reddoormidtn@gmail.com

Instagram: [@nashvillerdc](https://www.instagram.com/nashvillerdc)

Twitter: [@reddoormidtn](https://twitter.com/reddoormidtn)

Linktree: [linktr.ee/reddoorcollective](http://linktr.ee/reddoorcollective)

### SUGGESTED CITATION

Red Door Collective Data Committee. (2021). Nashville Eviction Report. Red Door Collective. [reddoorcollective.org](https://reddoorcollective.org)

### ACKNOWLEDGEMENTS

We would like to thank the following groups and people for their contributions to this document:

* Davidson Co. County Clerk's Office
* Cynthia George, PhD, MSSW, Assistant Professor Tennessee State University
* People's Alliance for Transit, Housing and Employment (PATHE)
* TN4SafeHomes Coalition Members
* Nashville Conflict Resolution Center
* Middle TN Chapter of Democratic Socialists of America
<!-- 
### ADDITIONAL RESOURCES

| Organization                                            | Website                                                  | Phone          |
|---------------------------------------------------------|----------------------------------------------------------|----------------|
| Legal Aid Society of Middle Tennessee & The Cumberlands | [las.org](https://las.org)                               | (615) 244-6610 |
| Workers' Dignity                                        | [workersdignity.org](https://workersdignity.org)         | (615) 669-6679 |
| Nashville Conflict Resolution Center                    | [nashvilleconflict.org](https://nashvilleconflict.org)   | (615) 333-8400 |
| Open Table Nashville                                    | [opentablenashville.org](https://opentablenashville.org) | (615) 415-0141 |
| People's Alliance for Transit, Housing, and Employment  | [pathenashville.org](https://pathenashville.org)         | (615) 696-9776 |
| Elmahaba Center Nashville                               | [elmahabacenter.com](https://elmahabacenter.com)         | (615) 567-3215 | -->